BUTTON.menubutton {
    BORDER-RIGHT: lightslategray 1px solid;
    BORDER-TOP: lightslategray 1px solid;
    FONT-SIZE: 9pt;

    BORDER-LEFT: lightslategray 1px solid;
    CURSOR: hand;
    COLOR: blue;
    BORDER-BOTTOM: lightslategray 1px solid;
    WIDTH: 70px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    vertical-align: middle;
PADDING-RIGHT: 10px; BACKGROUND: url(MenuBtn.jpg) no-repeat 90% 50%
}

BUTTON.menubutton80 {
    BORDER-RIGHT: lightslategray 1px solid;
    BORDER-TOP: lightslategray 1px solid;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;

    BORDER-LEFT: lightslategray 1px solid;
    CURSOR: hand;
    COLOR: blue;
    BORDER-BOTTOM: lightslategray 1px solid;
    WIDTH: 80px;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    vertical-align: middle;
PADDING-RIGHT: 10px; BACKGROUND: url(MenuBtn80.jpg) no-repeat 90% 50%
}

BUTTON.menubuttonup {
    BORDER-RIGHT: lightslategray 1px solid;
    BORDER-TOP: lightslategray 1px solid;
    FONT-SIZE: 9pt;

    BORDER-LEFT: lightslategray 1px solid;
    CURSOR: hand;
    COLOR: blue;
    BORDER-BOTTOM: lightslategray 1px solid;
    WIDTH: 70px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    vertical-align: middle;
PADDING-RIGHT: 10px; BACKGROUND: url(MenuBtnUp.jpg) no-repeat 90% 50%
}

.buttonmenu {BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; Z-INDEX: 2; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal; POSITION: absolute; TOP: 0px; FONT-VARIANT: normal}

.buttonmenu LI {BORDER-LEFT-COLOR: #f6f6f6; BORDER-BOTTOM-COLOR: #f6f6f6; BORDER-TOP-COLOR: #f6f6f6; BORDER-RIGHT-COLOR: #f6f6f6}

.buttonmenu STRONG {DISPLAY: none}

.buttonmenu UL {BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; BORDER-LEFT: 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: 1px solid; LIST-STYLE-TYPE: none}

.buttonmenu LI {BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0.25em; BORDER-TOP: 1px solid; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.25em; BORDER-LEFT: 1px solid; PADDING-TOP: 0.25em; BORDER-BOTTOM: 1px solid}

.buttonmenu LI.hover {WIDTH: 100%}

#movemenu LI.hover {WIDTH: 100%}

#movemenu LI {PADDING-RIGHT: 0.25em; PADDING-LEFT: 2em; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/pim/f/perc1.gif) no-repeat left center; PADDING-BOTTOM: 0.25em; MARGIN: 0px; CURSOR: hand; PADDING-TOP: 0.25em; WHITE-SPACE: nowrap}


.buttonmenu {
	BORDER-LEFT-COLOR: #c1c1c1! important; BORDER-BOTTOM-COLOR: #c1c1c1! important; BORDER-TOP-COLOR: #c1c1c1! important; BACKGROUND-COLOR: #f6f6f6! important; BORDER-RIGHT-COLOR: #c1c1c1! important
}

.buttonmenu LI {BORDER-LEFT-COLOR: #f6f6f6; BORDER-BOTTOM-COLOR: #f6f6f6; BORDER-TOP-COLOR: #f6f6f6; BORDER-RIGHT-COLOR: #f6f6f6}

#movemenu LI {BORDER-LEFT-COLOR: #f6f6f6; BORDER-BOTTOM-COLOR: #f6f6f6; BORDER-TOP-COLOR: #f6f6f6; BORDER-RIGHT-COLOR: #f6f6f6}

.buttonmenu LI.hover {BORDER-LEFT-COLOR: #c1c1c1; BORDER-BOTTOM-COLOR: #c1c1c1; BORDER-TOP-COLOR: #c1c1c1; BACKGROUND-COLOR: #e6e6e6; BORDER-RIGHT-COLOR: #c1c1c1}

#movemenu LI.hover {BORDER-LEFT-COLOR: #c1c1c1; BORDER-BOTTOM-COLOR: #c1c1c1; BORDER-TOP-COLOR: #c1c1c1; BACKGROUND-COLOR: #e6e6e6; BORDER-RIGHT-COLOR: #c1c1c1}

UNKNOWN {PADDING-LEFT: 20px}

.overflow UL {OVERFLOW: auto; WIDTH: 150px; HEIGHT: 200px}

.overflowX UL {OVERFLOW: auto; WIDTH: 150px}

.overflowY UL {OVERFLOW: auto; HEIGHT: 100px}
